uuid: 2925e5fe-c026-4430-a7ce-a16663b52b5f
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw
name: Tags
vid: tags
description: 'Use tags to group articles on similar topics into categories.'
weight: 0
